{% extends 'base.html.twig' %}

{% block title %}{{titleB}}{% endblock %}

{% block body %}
<div class="container">
{{form_start(form)}}
{{form_widget(form)}}
<button type="submit" class="btn btn-success" >{{buttonB}}</button>
{{form_end(form)}}
</div>
{% endblock %}
